Results 1 to 5 of 5
Discuss Baseband Bootloader v. 06.04 at the Ultrasn0w (3G(S)/iPhone 4 unlock) - Hackint0sh.org; Is there's anyway i can unlock my iphone with Baseband Bootloader v. 06.04 thanks...
  1. #1
    Newbie Array

    Join Date
    Sep 2009
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default Baseband Bootloader v. 06.04

    Is there's anyway i can unlock my iphone with Baseband Bootloader v. 06.04

    thanks



  2. #2
    Newbie Array

    Join Date
    Oct 2009
    Posts
    1
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default hello

    iphone 3g and my bootloader 06.02 and modem firmware 05.11 plz how to downgrade my iphone. fuzzyband 3.1gm downgrader but is not working. plz help!!!!!!!!!!!!!!!!!!!!!

  3. #3
    Super Moderator Array Olethros's Avatar

    Join Date
    Sep 2007
    Location
    Norway
    Posts
    8,360
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    439

    Default

    Fuzzyband only works with bootloader 05.08. You are out of luck regarding unlock, possibly for a long time.

  4. #4
    Newbie Array

    Join Date
    Oct 2009
    Location
    Macedonia
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    i dont think so. We all wait for it, but there is small hope... i dont know.

    Bootloader that can be downgrade:
    05.08

    Bootloaders that cannot be downgrade:
    05.09
    06.02
    06.04

    If you have Modem Firmware V 05.11.07 you probably have undowngradable bootloader, means, you cannot unlock your Iphone, at least for now.

  5. #5
    Newbie Array

    Join Date
    Oct 2009
    Location
    Macedonia
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Bootloader that can be downgrade:
    05.08

    Bootloaders that cannot be downgrade:
    05.09
    06.02
    06.04

    If you have Modem Firmware V 05.11.07 you probably have undowngradable bootloader, means, you cannot unlock your Iphone, at least for now.


 

 

Similar Threads

  1. Baseband 5.14.02 BootLoader 6.04
    By no1biscuit in forum PwnageTool
    Replies: 12
    Last Post: 10-20-2010, 11:07 PM
  2. [2.1] Downgrade Bootloader/Baseband
    By qwertyman46 in forum PwnageTool
    Replies: 3
    Last Post: 11-12-2008, 07:23 AM
  3. Replies: 1
    Last Post: 02-09-2008, 05:36 PM
  4. Baseband and Bootloader ?
    By DenniZ in forum iPhone "2G" (Rev. 1)
    Replies: 0
    Last Post: 11-18-2007, 12:42 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 12:55 AM.
twitter, follow us!